<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee440cd490daaeeaba6a3e30cb5d3454">
  <dict>
    <!--2019-01-07 22:09:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-01-07 22:09:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
